[flac-dev] Question: MSVS 2005/2008 support?

lvqcl lvqcl.mail at gmail.com
Wed May 2 15:03:30 UTC 2018


On Wed, May 2, 2018 at 5:25 PM, St├ęphane Damo <stephane.damo at gmail.com> wrote:
> I don't like the decision to remove the old VS project files, in my opinion
> it's better to keep them, marked "not updated anymore".

But it means that they eventually will become unusable.
Besides, files that are "not updated anymore" are always available via
git history.

> I personnally use VS2013, and the reason I don't want to upgrade is the fact
> that VS2017 requires online registration to work. I'm pretty sure some users
> also have valid reasons to keep their old VS.

So you personally don't need 2005/2008 support.


(I don't care much about it myself though. If people prefer to let
them bitrot, fine by me.
Or maybe somebody really needs them, and will maintain them in working
condition).


More information about the flac-dev mailing list